<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
<meta name = "viewport" content = "width = device-width">
<title>New Page 1</title>
</head>

<body>

<table border="0" width="204" id="table1" style="border-style:outset; border-width:4px; border-collapse: collapse; padding-left:4px; padding-right:4px; padding-top:1px; padding-bottom:1px">
	<tr>
		<td colspan="5" height="50" style="font-family: Arial; color: #FFFFFF; border-style: groove; border-width: 3px" bgcolor="#000080" align="center">
<p align="center">!!!Current!!!</td>
	</tr>
	<tr>
		<form method="POST" action="remotecommand">
		<td width="47" bgcolor="#CACAFF">
		<input type="submit" value="9" name="B1" style="width: 30px; height: 30px; font-family:Webdings; font-size:14pt; float:right"><input type="hidden" value="Previous" name="Command"></td>
		</form>
		<form method="POST" action="remotecommand">
		<td width="32" bgcolor="#CACAFF">

		<input type="submit" value="7" name="B1" style="width: 30px; height: 30px; font-family:Webdings; font-size:14pt;"><input type="hidden" value="Rewind" name="Command"></td>
		</form>
		<form method="POST" action="remotecommand">
		<td width="30" bgcolor="#CACAFF">
		<input type="submit" value="4" name="B1" style="width: 30px; height: 30px; font-family:Webdings; font-size:14pt"><input type="hidden" value="Play" name="Command"></td>
		</form>
		<form method="POST" action="remotecommand">
		<td width="30" bgcolor="#CACAFF">
		<input type="submit" value="8" name="B1" style="width: 30px; height: 30px; font-family:Webdings; font-size:14pt"><input type="hidden" value="FastForward" name="Command"></td>
		</form>
		<form method="POST" action="remotecommand">
		<td width="49" bgcolor="#CACAFF">

		<input type="submit" value=":" name="B1" style="width: 30px; height: 30px; font-family:Webdings; font-size:14pt;"><input type="hidden" value="Next" name="Command"></td>
		</form>
	</tr>
	<tr>
		<td width="47" bgcolor="#CACAFF">&nbsp;</td>
		<form method="POST" action="remotecommand">
		<td width="32" bgcolor="#CACAFF">
		<input type="submit" value="&lt;" name="B1" style="width: 30px; height: 30px; font-family:Webdings; font-size:14pt"><input type="hidden" value="Stop" name="Command"></td>
		</form>
		<form method="POST" action="remotecommand">
		<td width="30" bgcolor="#CACAFF">
		<input type="submit" value=";" name="B1" style="width: 30px; height: 30px; font-family:Webdings; font-size:14pt"><input type="hidden" value="Pause" name="Command"></td>
		</form>
		<form method="POST" action="remotecommand">
		<td bgcolor="#CACAFF">
		<input type="submit" value="=" name="B1" style="width: 30px; height: 30px; font-family:webdings; font-size:14pt"><input type="hidden" value="Record" name="Command"></td>
		</form>
		<td width="49" bgcolor="#CACAFF">&nbsp;</td>
	</tr>
	<tr>
		<td width="47" bgcolor="#CACAFF">&nbsp;</td>
		<td width="32" bgcolor="#CACAFF">
		&nbsp;</td>
		<td width="30" bgcolor="#CACAFF">
		&nbsp;</td>
		<td bgcolor="#CACAFF">

		&nbsp;</td>
		<td width="49" bgcolor="#CACAFF">&nbsp;</td>
	</tr>
	<tr>
		<td width="47" bgcolor="#CACAFF" style="border-left-style: solid; border-left-width: 2px; border-right-style: solid; border-right-width: 2px; border-top-style: solid; border-top-width: 2px"><b><font face="Arial Narrow">Volume</font></b></td>
		<td width="32" bgcolor="#CACAFF">
		&nbsp;</td>
		<td width="30" bgcolor="#CACAFF">
		&nbsp;</td>
		<td bgcolor="#CACAFF">

		&nbsp;</td>
		<td width="49" bgcolor="#CACAFF" style="border-left-style: solid; border-left-width: 2px; border-right-style: solid; border-right-width: 2px; border-top-style: solid; border-top-width: 2px"><b><font face="Arial Narrow">Channel</font></b></td>
	</tr>
	<tr>
		<form method="POST" action="remotecommand">
		<td width="47" height="35" bgcolor="#CACAFF" style="border-left-style: solid; border-left-width: 2px; border-right-style: solid; border-right-width: 2px;">
		<p align="center">
		<input type="submit" value="+" name="B1" style="width: 30px; height: 30px"><input type="hidden" value="Volume+" name="Command"></td>
		</form>
		<td width="32"height="35" bgcolor="#CACAFF">
		&nbsp;</td>
		<td width="30" height="35" bgcolor="#CACAFF">
		&nbsp;</td>
		<td width="30" height="35" bgcolor="#CACAFF">
		&nbsp;</td>
		<form method="POST" action="remotecommand">
		<td width="49" height="35" bgcolor="#CACAFF" style="border-left-style: solid; border-left-width: 2px; border-right-style: solid; border-right-width: 2px">
		<p align="center">
		<input type="submit" value="+" name="B1" style="width: 30px; height: 30px"><input type="hidden" value="Channel+" name="Command"></td>
		</form>
	</tr>
	<tr>
		<form method="POST" action="remotecommand">
		<td width="47" bgcolor="#CACAFF" style="border-left-style: solid; border-left-width: 2px; border-right-style: solid; border-right-width: 2px;">
		<p align="center">
		<input type="submit" value="-" name="B1" style="width: 30px; height: 30px"><input type="hidden" value="Volume-" name="Command"></td>
		</form>
		<form method="POST" action="remotecommand">
		<td width="100" colspan="3" bgcolor="#CACAFF">
		<p align="center">
		<input type="submit" value="BACK" name="B1" style="width: 68; height: 24;"><input type="hidden" value="Back" name="Command"></td>
		</form>
		<form method="POST" action="remotecommand">
		<td width="49" bgcolor="#CACAFF" style="border-left-style: solid; border-left-width: 2px; border-right-style: solid; border-right-width: 2px">
		<p align="center">
		<input type="submit" value="-" name="B1" style="width: 30px; height: 30px"><input type="hidden" value="Channel-" name="Command"></td>
		</form>
	</tr>
	<tr>
		<form method="POST" action="remotecommand">
		<td title="Mute" width="47" bgcolor="#CACAFF" style="border-left-style: solid; border-left-width: 2px; border-right-style: solid; border-right-width: 2px; border-bottom-style: solid; border-bottom-width: 2px">
		<p align="center">
		<input type="submit" value="X" name="B1" style="width: 30px; height: 30px; font-family:Webdings; font-size:14pt"><input type="hidden" value="Mute" name="Command"></td>
		</form>
		<td width="32" bgcolor="#CACAFF">&nbsp;</td>
		<td width="30" bgcolor="#CACAFF">	&nbsp;</td>
		<td width="30" bgcolor="#CACAFF">&nbsp;</td>
		<td width="49" bgcolor="#CACAFF" style="border-left-style: solid; border-left-width: 2px; border-right-style: solid; border-right-width: 2px; border-bottom-style: solid; border-bottom-width: 2px">&nbsp;</td>
	</tr>
	<tr>
		<td width="47" bgcolor="#CACAFF">&nbsp;</td>
		<td width="32" bgcolor="#CACAFF">&nbsp;</td>
		<td width="30" bgcolor="#CACAFF">
		&nbsp;</td>
		<td width="30" bgcolor="#CACAFF">&nbsp;</td>
		<td width="49" bgcolor="#CACAFF">&nbsp;</td>
	</tr>
	<tr>
		<td width="47" bgcolor="#CACAFF">&nbsp;</td>
		<td width="32" bgcolor="#CACAFF" style="border-left-style: solid; border-left-width: 2px; border-top-style: solid; border-top-width: 2px">&nbsp;</td>
		<form method="POST" action="remotecommand">
		<td width="30" bgcolor="#CACAFF" style="border-top-style: solid; border-top-width: 2px">
		<font face="Webdings">
		<input type="submit" value="5" name="B1" style="width: 30px; height: 30px; font-family:Webdings; font-size:14pt"></font><input type="hidden" value="Up" name="Command"></td>
		</form>
		<td width="30" bgcolor="#CACAFF" style="border-right-style: solid; border-right-width: 2px; border-top-style: solid; border-top-width: 2px">&nbsp;</td>
		<td width="49" bgcolor="#CACAFF">&nbsp;</td>
	</tr>
	<tr>		
	<td width="47" bgcolor="#CACAFF">
		&nbsp;</td>
		<form method="POST" action="remotecommand">
		<td width="32" bgcolor="#CACAFF" style="border-left-style: solid; border-left-width: 2px">
		<input type="submit" value="3" name="B1" style="width: 30px; height: 30px; font-family:Webdings; font-size:14pt;"><input type="hidden" value="Left" name="Command"></td>
		</form>
		<form method="POST" action="remotecommand">
		<td width="30" bgcolor="#CACAFF">
		<input type="submit" value="OK" name="B1" style="width: 30px; height: 30px"><input type="hidden" value="OK" name="Command"></td>
		</form>
		<form method="POST" action="remotecommand">
		<td width="30" bgcolor="#CACAFF" style="border-right-style: solid; border-right-width: 2px">
		<font size="3">
		<input type="submit" value="4" name="B1" style="width: 30px; height: 30px; font-family:webdings; font-size:14pt"></font><input type="hidden" value="Right" name="Command"></td>
		</form>
		<td width="49" bgcolor="#CACAFF">
		&nbsp;</td>
	</tr>
	<tr>
		<td width="47" bgcolor="#CACAFF">&nbsp;</td>
		<td width="32" bgcolor="#CACAFF" style="border-left-style: solid; border-left-width: 2px; border-bottom-style: solid; border-bottom-width: 2px">&nbsp;</td>
		<form method="POST" action="remotecommand">
		<td width="30" bgcolor="#CACAFF" style="border-bottom-style: solid; border-bottom-width: 2px">
		<input type="submit" value="6" name="B1" style="width: 30px; height: 30px; font-family:Webdings; font-size:14pt"><input type="hidden" value="Down" name="Command"></td>
		</form>
		<td width="30" bgcolor="#CACAFF" style="border-right-style: solid; border-right-width: 2px; border-bottom-style: solid; border-bottom-width: 2px">&nbsp;</td>
		<td width="49" bgcolor="#CACAFF">&nbsp;</td>
	</tr>
		<tr>
		<td width="47" bgcolor="#CACAFF">&nbsp;</td>
		<td width="32" bgcolor="#CACAFF">&nbsp;</td>
		<td width="30" bgcolor="#CACAFF">
		&nbsp;</td>
		<td width="30" bgcolor="#CACAFF">&nbsp;</td>
		<td width="49" bgcolor="#CACAFF">&nbsp;</td>
	</tr>

</table>

<p>&nbsp;</p>

</body>

</html>